a {
	text-decoration: none;
}

main {
	ul,
	ol {
		padding-left: 1.5em;
		margin-bottom: 20px;
		
		ul,
		ol {
			margin-bottom: 0;
			padding-left: 2.1em;
		}
	}
	
	ol {
		list-style-type: decimal;
		
		ol {
			list-style-type: lower-roman;
			
			ol {
				list-style-type: lower-latin;
				
				ol {
					list-style-type: lower-greek;
				}
			}
		}
	}
	
	ul {
		list-style-type: disc;
		
		ul {
			list-style-type: circle;
			
			ul {
				list-style-type: square;
				
				ul {
					list-style-type: disc;
				}
			}
		}
	}
	
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		//@include raleway($weight: 700);
		@include comforta(700);
		color: $blue;
		
	}

	@for $i from 1 through 6 {
		$size: 2.355 - 0.25 * $i;
		$margin: (18 - $i) / 20;
	
		h#{$i} {
			font-size: #{$size}em;
			margin-bottom: #{$margin}em;
		}
	}
}

.hidden,
.hidden_from_eyes {
	display: none !important;
}
